"App.CrashMsg1" = "¿Se cerró Find Any File inesperadamente\?";
"App.CrashMsg2" = "Parece que Find Any File se cerró inesperadamente la última vez.\r\rNo está claro que lo ha causado. Eres bienvenido para enviarme el informe de errores si sabes como hacerlo..\r\rPor ahora, tienes dos opciones:\r\r• Restablecer todas las preferencias - esto deshará cualquier personalización que hayas realizado a la aplicacion. También desactivará las actualizaciones automáticas. Elige esta opción si la aplicación continúa cerrándose inesperadamente.\r• Continuar normalmente.";
"App.ContinueButton" = "Continuar";
"App.ResetButton" = "Restablecer preferencias";
"App.ResetMsg1" = "¿Restablecer todas las preferencias\?";
"App.ResetMsg2" = "Mantuviste presionadas las teclas Opción y Mayúsculas mientras abrías Find Any File.\r\rEsto te da la opción de eliminar todas las preferencias personalizadas de esta aplicación, incluyendo las posiciones de las ventas, las fuentes y las búsquedas predeterminadas.";
"SearchCriteria.SubjectNames" = "Nombre,Código de tipo,Código de creador,Fecha de creación,Fecha de modificación,Etiqueta,Tamaño,Tipo,¿Carpeta\?,¿Alias\?,ID del propietario,ID del grupo,Invertir condiciones,¿Sensibilidad a mayúsculas\?,Contenidos del Paquete,Invisibles,Contenidos en la Papelera,Limitar Cantidad,Enviar Resultados,-,Limitar Profundidad de Carpetas,Resource Size";
"SearchCriteria.VerbBoolNames" = "Sí,No";
"SearchCriteria.VerbNumericNames" = "es menor que,es mayor que,es igual a";
"SearchCriteria.VerbDateNames" = "es exactamente el,es el or después del,es el o antes del,fue hace,es hoy,es ayer";
"SearchCriteria.VerbEqualsNames" = "es igual a";
"SearchCriteria.VerbTextualNames" = "contiene,es igual a,empieza por,termina por,no contiene,contiene palabras,empareja el patrón";
"SearchCriteria.VerbIncludeNames" = "mostrados,no mostrados,mostrados exclusivamente";
"SearchCriteria.VerbToAppName" = "a la aplicación";
"SearchCriteria.VerbToName" = "a";
"Exceptions.textFileInfo" = "Un archivo de texto con los detalles del cierre inesperado ha sido creado en tu escritorio. Puedes enviar dicho archivo al desarrollador de esta aplicación.\r\rTienes las siguientes opciones:\r\r• Ignorar — ignorar este error y continuar usando la aplicación.\r• Salir — salir de la aplicación. Al volverla a abrir, tendrás la opción de restablecer todas las preferencias personalizadas para comprobar si esto previene el error en el futuro.";
"Tr.Sorry_something_went_wr" = "Lo siento, algo salió mal abriendo la raíz. Saliendo ahora.";
"Tr.Choose_a_previously_save" = "Elige un archivo de búsqueda guardado previamente";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html";
"Tr.File" = "Archivo";
"Tr.New_Find_Window" = "Nueva ventana de búsqueda";
"Tr.Open" = "Abrir búsqueda guardada...";
"Tr.Close" = "Cerrar";
"Tr.Save" = "Guardar";
"Tr.Save_As" = "Guardar como…";
"Tr.Save_As_Defaults" = "Guardar como predeterminado";
"Tr.Quit" = "Salir";
"Tr.Edit" = "Edición";
"Tr.Undo" = "Deshacer";
"Tr.Cut" = "Cortar";
"Tr.Copy" = "Copiar";
"Tr.Paste" = "Pegar";
"Tr.Clear" = "Eliminar";
"Tr.Select_All" = "Seleccionar todo";
"Tr.Preferences" = "Preferencias…";
"Tr.Find" = "Buscar";
"Tr.Add_Choice" = "Añadir opción";
"Tr.Remove_Choice" = "Eliminar opción";
"Tr.View" = "Visualización";
"Tr.as_List" = "Como lista";
"Tr.as_Tree" = "Como árbol";
"Tr.Show_Tooltips_Hide_Toolt" = "Mostrar sugerencias|Ocultar sugerencias";
"Tr.About_Find_Any_File" = "Acerca de Find Any File";
"Tr.Results" = "Resultados";
"Tr.OpenItem" = "Abrir";
"Tr.Reveal_in_Finder" = "Mostrar en Finder";
"Tr.Get_Info" = "Obtener información";
"Tr.Quick_Look" = "Vista rápida";
"Tr.Move_to_Trash" = "Trasladar a la papelera";
"Tr.Delete_Immediately" = "Eliminar";
"Tr.Refresh" = "Volver a cargar";
"Tr.Window" = "Ventana";
"Tr.Latest_Find_Window" = "Última ventana de búsqueda";
"Tr.Help" = "Ayuda";
"Tr.Check_for_Updates" = "Buscar actualizaciones…";
"Tr.Documentation" = "Documentación";
"Tr.View_FAQ_online" = "Ver preguntas frecuentes (online)";
"Tr.Find_Any_File_Preference" = "Preferencias de Find Any File";
"Tr.Main_Font_Size" = "Tamaño de fuente principal:";
"Tr.Main_Font" = "Fuente principal:";
"Tr.Small_Font_Size" = "Tamaño de fuente pequeña:";
"Tr.Input_Font_Size" = "Tamaño de fuente de entrada:";
"Tr.Increase_Input_Fields_He" = "Aumentar altura de campos de entrada";
"Tr.Reset_All" = "Restablecer todo";
"Tr.Sample_Text_Small" = "Texto ejemplo (Pequeño)";
"Tr.Sample_Text_Default" = "Texto ejemplo (Predeterminado)";
"Tr.Sample_input" = "Entrada de ejemplo";
"Tr.Quit_once_all_windows_ar" = "Salir al cerrar todas las ventanas";
"Tr.Automatically_check_for" = "Comprobar actualizaciones automáticamente";
"Tr.Use_binary_units_for_siz" = "Usar unidades binarias para los tamaños (1k = 1024)";
"Tr.Results_List_Settings" = "Preferencias de la lista de resultados";
"Tr.Font_Size" = "Tamaño de la fuente:";
"Tr.Font" = "Fuente:";
"Tr.Row_Height" = "Altura de la fila:";
"Tr.Choose_color_for_interme" = "Elegir color para la lista de elementos intermediarios";
"Tr.Dim_Color" = "Color de realce:";
"Tr.for_intermediate_folder" = "(para carpetas intermediarias)";
"Tr.Reset_Fonts" = "Restablecer fuentes";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "en todos los discos\ren discos locales\ren volúmenes de red\ren la selección de Finder\ren la carpeta...";
"Tr.More_Choices" = "Más opciones";
"Tr.Find_Find_All_Stop" = "Buscar/Buscar todos/Detener";
"Tr.Hold_down_the_Option_al" = "Mantén la tecla Opción (alt) para buscar con permisos de root, encontrando cualquier elemento en los discos locales.";
"Tr.Find_Items" = "Buscar";
"Tr.whose" = "cuyo";
"Tr.Searching" = "Buscando:";
"Tr.Found" = "Encontrados:";
"Tr.Items_Found" = "Elementos encontrados:";
"Tr.Indicates_the_number_of" = "Indica el número de veces que el catálogo del disco ha cambiado, provocando posibles omisiones";
"Tr.Show_All" = "Mostrar todo";
"Tr.Cancel" = "Cancelar";
"Tr.Show_only_0" = "Mostrar solo ^0";
"Tr.Many_items_found" = "Demasiados elementos encontrados";
"Tr.Your_search_found_0_ite" = "Tu búsqueda encontró ^0 elementos.";
"Tr.Do_you_really_want_to_se" = "¿De verdad quieres verlos todos\? Puede tomar mucho tiempo mostrarlos todos.";
"Tr.Warning_The_results_may" = "Atención: Los resultados puede ser incompletos";
"Tr.The_following_volumes_c" = "Los catálogos de los siguientes volúmenes han sido alterados durante la búsqueda de una manera que ha causado que algunos elementos no se hayan encontrado: ";
"Tr.Save_this_Search" = "Guardar esta búsqueda";
"Tr.Find_Any_File_Save" = "Find Any File - Guardar";
"Tr.Auto_Start" = "Iniciar automáticamente";
"Tr.Just_Open" = "Sólo &abrir";
"Tr.Do_you_want_to_start_the" = "¿Quieres comenzar la búsqueda una vez abierto el archivo\?";
"Tr.You_can_choose_what_shal" = "Puedes elegir que ocurrirá al hacer doble click en Finder sobre una búsqueda guardada:";
"Tr.Either_it_just_opens_the" = "O sólamente abre la búsqueda para que puedas editarla o comienza la búsqueda inmediatamente.";
"Tr.Save_failed_to" = "Falló guardar a: ";
"Tr.Invalid_or_empty_search" = "Criterio de búsqueda vacío o inválido. La búsqueda no puede comenzar.";
"Tr.A_search_criteria_is_not" = "Un criterio de búsqueda no es válido.";
"Tr.The_search_criteria_is_n" = "El criterio de búsqueda no es válido.";
"Tr.Search_0_for_1" = "Buscar $0 para $1";
"Tr.Root" = " (Root)";
"Tr.There_are_no_disks_chose" = "No se han elegido discos.";
"Tr.You_need_to_choose_on_wh" = "Debes elegir un disco en el que realizar la búsqueda.";
"Tr.The_chosen_volume_does_n" = "El volumen seleccionado no existe";
"Tr.slow" = " (lento)";
"Tr.on_disk" = "en ";
"Tr.inside" = "dentro de: ";
"Tr.Results_for_0" = "Resultados^1 para: ^0";
"Tr.Results_Shown_FilteredOut" = "^1/ (^2 no mostrados)";
"Tr.Copy_Shell_style" = "Copiar (Estilo shell)";
"Tr.Copy_POSIX_style" = "Copiar (Estilo POSIX)";
"Tr.Copy_Mac_style" = "Copiar (Estilo Mac)";
"Tr.Show_hidden" = "Mostrar ocultos";
"Tr.Check_to_see_hidden_file" = "Seleccionar para ver los elementos ocultos y los elementos dentro de carpetas ocultas";
"Tr.Show_package_contents" = "Mostrar contenido del paquete";
"Tr.Check_to_see_items_insid" = "Seleccionar para ver los elementos dentro de paquetes";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "Elementos seleccionados: $0";
"Tr.item_has_disappeared" = "<el elemento ha desaparecido>";
"Tr.Action_All" = "$0 todos";
"Tr.Are_you_sure_to_0_1_it" = "¿Estás seguro de $0 $1 elementos\?";
"Tr.You_have_selected_1_ite" = "Has seleccionado $1 elementos$2 y elegido $0 todos ellos. Si no era tu intención, elige Cancelar.";
"Tr.including_1_folder" = ", incluyendo 1 carpeta, ";
"Tr.including_0_folders" = ", incluyendo $0 carpetas, ";
"Tr.delete" = "borrar";
"Tr.Name" = "Nombre";
"Tr.Size_colon" = "Tamaño: ";
"Tr.bytes" = " bytes";
"Tr.Size_data" = "Tamaño de datos: ";
"Tr.rsrc" = ", rercursos: ";
"Tr.Created" = "Fecha de creación: ";
"Tr.Modified" = "Fecha de modificación: ";
"Tr.Owner" = "Propietario: ";
"Tr.Group" = ", Grupo: ";
"Tr.Permissions" = "Permisos: ";
"Tr.Creator" = "Creador: ";
"Tr.Type" = ", Tipo: ";
"Tr.Original_0" = "Original: <$0>";
"Tr.Version" = "Versión ";
"Tr.Internal_Error_failed_a" = "Error interno (aserción fallida)";
"Tr.Quit_2" = "&Salir";
"Tr.HotkeyHelperWarning" = "Para activar la funcionalidad de acceso directo, una pequeña aplicación en segundo plano llamada \"Find Any File Hotkey\" se mantendrá en ejecución cuando salga de Find Any File.";
"Tr.Ignore" = "&Ignorar";
"Tr.Internal_Error_exceptio" = "Error interno (excepción)";
"Tr.App_Store_Reminder" = "Recordatorio de compra";
"Tr.Purchase_Reminder_Text" = "Yo, Thomas Tempelmann, escribí esta utilidad hace muchos años para mis necesidades.\r\rEventualmente me di cuenta que podía servirle a muchos otros también. Así que puse mucho esfuerzo en hacer esta aplicación disponible para todos. Gratis.\r\rAhora he decidido pedir una pequeña donación después de todo. Por ello, desde ahora, Find Any File ya no es gratis.\r\rPor favor considera pagarme por esta utilidad. Sólo cuesta 5 € / $ 6.\r\rDespués de comprarlo, este recordatorio no volverá a aparecer (Te mandaré un código).";
"Tr.OK" = "Aceptar";
"Tr.minutes_hours_days_weeks" = "minutos\rhoras\rdías\rsemanas\rmeses\raños";
"Tr.ExcludeTMVols" = "Excluir volumen de Time Machine de \"discos locales\"";
"Tr.Click_here_to_buy_from_me" = "Comprarme \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Gracias por la compra.";
"Tr.Purchase" = "Comprar...";
"Tr.Please_send_this_to_tt" = "Por favor envía esto a: tt@tempel.org";
"Tr.Hot_Key_for_launching_Fi" = "Acceso Directo para abrir Find Any File";
"Tr.Hot_Key" = "Acceso Directo:";
"Tr.Works_only_in_Finder" = "Solo funciona en Finder";
"Tr.Install_Hot_Key_at_Login" = "Instalar el Acceso Directo al inicio de sesión";
"Tr.Works_globally" = "Funciona globalmente";
"Tr.click_to_set" = "click para establecer";
"Tr.now_press_key_combo" = "ahora pulsa la combinación de teclas...";
"Tr.Hot_Key_is_currently_not" = "El Acceso Directo no está instalado actualmente";
"Tr.Hot_Key_0_is_currently" = "El Acceso Directo ^0 está activo";
"Tr.Visit_Website" = "Visitar página Web";
"Tr.Stop_Asking" = "Dejar de preguntar";
"Tr.Columns" = "Columnas";
"Tr.Date_Modified" = "Fecha de modificación";
"Tr.Date_Created" = "Fecha de creación";
"Tr.Kind" = "Tipo";
"Tr.Size" = "Tamaño";
"Tr.Filter" = "Filtro";
"Tr.Source_Selection" = "Selección de origen";
"Tr.Limits_the_currently_sor" = "Limita la columna elegida a los elementos que coinciden con el texto introducido";
"Tr.The_filter_is_only_avail" = "Este filtro solo está disponible en la vista plana de lista (presiona Cmd-1)";
"Tr.Not_available_here" = "No disponible aquí";
"Tr.Filter_0" = "Filtre ^0";
"Tr.Updating" = "Obteniendo Datos...";
"Tr.Path" = "Ruta";
"Tr.Enclosing_Folder" = "Carpeta";
"Tr.Name_colon" = "Nombre: ";
"Tr.Entire_Path" = "Ruta";
"Tr.Enclosing_Folder_Name" = "Carpeta";
"Tr.Label" = "Etiqueta";
"Tr.Visit_Support_Page" = "Visitar Web de Soporte";
"Tr.Mac_App_Store_Restrictio" = "Restricción de la Mac App Store";
"Tr.Due_to_App_Store_require" = "Debido a los requisitos de la App Store de Apple, esta funcionalidad ha sido desactivada en esta aplicación. Por favor visita la página web de Soporte para más información.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Recordar las marcas de \"Mostrar...\" en la ventana de Resultados";
"Tr.CalculateBundleSizes" = "Calcular el tamaño de las aplicaciones y los paquetes";
"Tr.Set_Label" = "Etiqueta";
"Tr.verb_set_label_of" = "alterar la etiqueta";
"Tr.verb_reveal" = "mostrar";
"Tr.verb_open" = "abrir";
"Tr.verb_get_info" = "obtener información";
"Tr.verb_quicklook" = "ver";
"Tr.BadSavedSearch" = "La búsqueda guardada (^0) contiene criterios dañados o incompatibles con esta version de FAF.";
"Tr.None" = "(Ninguno)";
"Tr.Multiple" = "(Múltiples)";
"Tr.OpenWith" = "Abrir con";
"Tr.DefaultApp" = "(por defecto)";
"Tr.Choose_Application" = "Elegir una aplicación";
"Tr.DiskPopupTooltip" = "Puedes arrastrar una o más carpetas y discos aquí.\r\rPuedes añadir más elementos manteniendo pulsada la tecla Mayúsculas mientras los sueltas.";
"Tr.Hide" = "Hacer Invisible";
"Tr.Unhide" = "Hacer Visible";
"Tr.verb_hide" = "ocultar";
"Tr.verb_unhide" = "mostrar";
"Tr.ModificationFailure_Title" = "Operación Fallida";
"Tr.ModificationFailure_Msg" = "^0 elemento(s) no se pudieron cambiar.\r\rEsto puede ser debido a una restricción de permisos.\r\rPuedes intentar rehacer la búsqueda en modo \"root\" pulsando la tecla Opción a la vez que pulsas el botón \"Buscar¨, e intentando esta operación de nuevo.";
"Tr.Helptext_CreatorCode" = "Introduce un código de 4 letras. Nota: Éste es un código especial interno de los antiguos tiempos de Mac OS, dificilmente usado a día de hoy.";
"Tr.Helptext_FileTypeCode" = "Introduce un código de 4 letras. Nota: Éste es un código especial interno, ¡no es lo que Finder muestra como Clase!";
"Tr.Helptext_SizeField" = "Puede añadir un código de unidad al tamaño, como K, M, G o T";
"Tr.Helptext_LimitResultsAmount" = "Introduce un número para detener la búsqueda cuando se haya encontrado ese número de elementos";
"Tr.Helptext_NameContainsWords" = "Introduce una o más palabras para buscar, separadas por espacio.";
"Tr.Helptext_NameMatchesPatternPart1" = "Introduce el nombre que buscas, usando un asterisco (*) en donde los caracteres no necesiten coincidir.";
"Tr.Helptext_NameMatchesPatternPart2" = "Ejemplo: \"*2011*.pdf\" busca todos los nombres que contienen 2011 y terminan en .pdf";
"Tr.Helptext_FindByLabel" = "Para encontrar los objetos con cualquier etiqueta, elige \'Ninguno\' aquí y añade el criterio \'Invertir condiciones - Sí\'.";
"Tr.Helptext_PassResultsToAppPart1" = "Elige una aplicación que reciba la lista de elementos encontrados.";
"Tr.Helptext_PassResultsToAppPart2" = "No se mostrará ventana de resultados.";
"Tr.Filter_Invisibles" = "Invisibles:";
"Tr.Filter_Show" = "Mostrar";
"Tr.Filter_Hide" = "Ocultar";
"Tr.Filter_Only" = "Solo";
"Tr.Filter_Package_Contents" = "Contenidos del paquete:";
"Tr.Filter_Trashed" = "En la papelera:";
"Tr.Item_vanished" = "--desaparecido--";
"Tr.HotkeyHelperWarningTitle" = "Nota informativa:";
"Tr.SelectAppTitle" = "Enviar Resultados";
"Tr.Helptext_FolderDepth" = "Introduce un número para limitar la profundidad de la búsqueda recursiva. Usar este criterio fuerza una búsqueda recursiva de carpetas (no CatSearch).";
"Tr.AboutText" = "Agradecimientos a:";
"Tr.ResetColumnWidths" = "Restablecer ancho de las columnas";
"Tr.Open_Recent" = "Búsquedas recientes";
"Tr.Dear_user_of" = "Querido usuario de Find Any File";
"Tr.ClearMenu" = "Eliminar";
"Tr.Remember_Recent_Searches" = "Registro de Búsquedas recientes";
"Tr.CopyNames" = "Copiar";
"Tr.CopyPaths" = "Copiar";
